.cs82-396 .container-body,
.cs82-396 #innermaincol,
.cs82-396 .pagestyle {
  color: #5b5757;
  background-color: #ffffff;
}
.cs82-396 a {
  color: #5b5757;
}
.cs82-396 a:hover {
  color: #413e3e;
}
.cs82-396.preview {
  background-color: #ffffff;
}
.cs82-396.menustrip {
  background-color: #ffffff;
}
.cs82-396.midstrip {
  background-color: #ad9095;
}
.cs82-396.lowerstrip {
  background-color: #470e23;
}
.cs82-396.sidebar {
  background-color: #808080;
}
.cs82-396.clr1 {
  background-color: #470e23;
}
.cs82-396.clr2 {
  background-color: #6b0f31;
}
.cs82-396.clr3 {
  background-color: #808080;
}
.cs82-396.clr4 {
  background-color: #f7f4ee;
}
.cs82-396.clr5 {
  background-color: #ad9095;
}
.cs82-396.clr6 {
  background-color: #000000;
}
.cs82-396 #sbar,
.cs82-396 #sidebarcol {
  color: #f7f4ee;
  background-color: #808080;
}
.cs82-396 #sbar a,
.cs82-396 #sidebarcol a {
  color: #e7decb;
}
.cs82-396 #sbar a:hover,
.cs82-396 #sidebarcol a:hover {
  color: #dfd2ba;
}
.cs82-396 #strip {
  color: #470e23;
  background-color: #ad9095;
}
.cs82-396 #strip a {
  color: #1c060e;
}
.cs82-396 #strip a:hover {
  color: #070104;
}
.cs82-396 #inftr {
  color: #ad9095;
  background-color: #470e23;
}
.cs82-396 #inftr a {
  color: #977379;
}
.cs82-396 #inftr a:hover {
  color: #8a666c;
}
.cs82-396 .navbar-default .navbar-nav > .open > a,
.cs82-396 .navbar-default .navbar-nav > .open > a:hover,
.cs82-396 .navbar-default .navbar-nav > .open > a:focus,
.cs82-396 .menu-tmpl-hover {
  color: #ffffff;
  background-color: #a06d61;
}
.cs82-396 .dropdown-menu > li > a {
  color: #808080;
  background-color: #ffffff;
}
.cs82-396 .dropdown-menu > li > a:hover,
.cs82-396 .dropdown-menu > li > a:focus {
  color: #6b0f31;
  background-color: #e9dedb;
}
.cs82-396 .navbar {
  background: #ffffff;
}
.cs82-396 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #ffffff;
  border-bottom: 4px solid #ffffff;
}
.cs82-396 .navbar .dropdown-menu:after {
  border-bottom-color: #ffffff;
}
.cs82-396 .navbar-default {
  border-color: #ffffff;
}
.cs82-396 .navbar-default .navbar-nav > li > a {
  color: #6b0f31;
  text-transform: uppercase;
}
.cs82-396 .navbar-default .navbar-brand {
  color: #6b0f31;
}
.cs82-396 .navbar .navbar-nav > li > a:hover,
.cs82-396 .navbar .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #a06d61;
}
.cs82-396 .navbox {
  color: #6b0f31;
  background-color: #ffffff;
}
.cs82-396 .navbar-brand,
.cs82-396 .navbar-default .navbar-brand,
.cs82-396 .navbar-default .navbar-text {
  color: #6b0f31;
}
.cs82-396 .navbar-brand:hover,
.cs82-396 .navbar-brand:focus,
.cs82-396 .navbar-default .navbar-brand:hover,
.cs82-396 .navbar-default .navbar-brand:focus,
.cs82-396 .navbar-default .navbar-text:hover,
.cs82-396 .navbar-default .navbar-text:focus {
  color: #120208;
  background-color: #ffffff;
}
.cs82-396 .navbar-text {
  color: #6b0f31;
}
.cs82-396 ul.vert-menu li,
.cs82-396 ul.vert-menu li a,
.cs82-396 ul.vert-menu li a:focus,
.cs82-396 ul.vert-menu li>a.vtmnu-section {
  color: #6b0f31;
  background-color: #ffffff;
}
.cs82-396 ul.vert-menu li a:hover {
  color: #ffffff;
  background-color: #a06d61;
}
.cs82-396 .vert-menu ul.in,
.cs82-396 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs82-396 .vert-menu .subnav li a {
  color: #808080;
  background-color: #ffffff;
}
.cs82-396 .vert-menu .subnav li a:hover,
.cs82-396 .vert-menu .subnav li a.mnu-selected {
  color: #6b0f31;
  background-color: #e9dedb;
}
.cs82-396 .txtbg1 {
  background-color: #ffffff;
  color: #6b0f31;
}
.cs82-396 .txtbg1 a,
.cs82-396 .txtbg1 a:hover {
  color: #3e091d !important;
}
.cs82-396 .txtbg2 {
  background-color: #a06d61;
  color: #ffffff;
}
.cs82-396 .txtbg2 a,
.cs82-396 .txtbg2 a:hover {
  color: #e6e6e6 !important;
}
.cs82-396 .txtbg3 {
  background-color: #ffffff;
  color: #808080;
}
.cs82-396 .txtbg3 a,
.cs82-396 .txtbg3 a:hover {
  color: #676767 !important;
}
.cs82-396 .txtbg4 {
  background-color: #e9dedb;
  color: #6b0f31;
}
.cs82-396 .txtbg4 a,
.cs82-396 .txtbg4 a:hover {
  color: #3e091d !important;
}
.cs82-396 .txtbg5 {
  background-color: #000000;
  color: #ad9095;
}
.cs82-396 .txtbg5 a,
.cs82-396 .txtbg5 a:hover {
  color: #977379 !important;
}
.cs82-396 .txtbg6 {
  background-color: #f7f4ee;
  color: #6b0f31;
}
.cs82-396 .txtbg6 a,
.cs82-396 .txtbg6 a:hover {
  color: #3e091d !important;
}
.cs82-396 .txtbg7 {
  background-color: #470e23;
  color: #ad9095;
}
.cs82-396 .txtbg7 a,
.cs82-396 .txtbg7 a:hover {
  color: #977379 !important;
}
.cs82-396 .txtbg8 {
  background-color: #cdb8b2;
  color: #6b0f31;
}
.cs82-396 .txtbg8 a,
.cs82-396 .txtbg8 a:hover {
  color: #3e091d !important;
}
.cs82-396 .txtbg9 {
  background-color: #ad9095;
  color: #6b0f31;
}
.cs82-396 .txtbg9 a,
.cs82-396 .txtbg9 a:hover {
  color: #3e091d !important;
}
.cs82-396 .txtbg10 {
  background-color: #6b0f31;
  color: #f7f4ee;
}
.cs82-396 .txtbg10 a,
.cs82-396 .txtbg10 a:hover {
  color: #e7decb !important;
}
.cs82-396 .txtbg11 {
  background-color: #808080;
  color: #f7f4ee;
}
.cs82-396 .txtbg11 a,
.cs82-396 .txtbg11 a:hover {
  color: #e7decb !important;
}
.cs82-396 .txtbg12 {
  background-color: #f7f4ee;
  color: #808080;
}
.cs82-396 .txtbg12 a,
.cs82-396 .txtbg12 a:hover {
  color: #676767 !important;
}
.cs82-396 .txtbg13 {
  background-color: #ad9095;
  color: #470e23;
}
.cs82-396 .txtbg13 a,
.cs82-396 .txtbg13 a:hover {
  color: #1c060e !important;
}
.cs82-396 .txtbg14 {
  background-color: #ffffff;
  color: #5b5757;
}
.cs82-396 .txtbg14 a,
.cs82-396 .txtbg14 a:hover {
  color: #413e3e !important;
}
.cs82-396 .colorpick.txtbg15 {
  display: none;
}
.cs82-396 .colorpick.txtbg16 {
  display: none;
}
.cs82-396 .colorpick.txtbg17 {
  display: none;
}
.cs82-396 .colorpick.txtbg18 {
  display: none;
}
.cs82-396 .colorpick.txtbg19 {
  display: none;
}
.cs82-396 .colorpick.txtbg20 {
  display: none;
}
.cs82-396 .btn-default {
  color: #ad9095;
  background: #470e23;
  border-color: #000000;
}
.cs82-396 .btn-primary {
  color: #f7f4ee;
  background: #6b0f31;
  border-color: #120208;
}
.cs82-396 .btn-success {
  color: #f7f4ee;
  background: #808080;
  border-color: #4d4d4d;
}
.cs82-396 .btn-info {
  color: #808080;
  background: #f7f4ee;
  border-color: #d6c7a9;
}
.cs82-396 .btn-warning {
  color: #6b0f31;
  background: #ad9095;
  border-color: #7c5b61;
}
.cs82-396 .btn-danger {
  color: #ad9095;
  background: #000000;
  border-color: #000000;
}
.cs82-396 .panel-default {
  border-color: #000000;
}
.cs82-396 .panel-default > .panel-heading {
  color: #ad9095;
  border-color: #000000;
  background-color: #000000;
}
.cs82-396 .panel-default > .panel-heading a {
  color: #ad9095;
}
.cs82-396 .panel-default > .panel-body {
  border-color: #000000;
  color: #6b0f31;
  background-color: #f7f4ee;
}
.cs82-396 .panel-success {
  border-color: #470e23;
}
.cs82-396 .panel-success > .panel-heading {
  color: #ad9095;
  border-color: #470e23;
  background-color: #470e23;
}
.cs82-396 .panel-success > .panel-heading a {
  color: #ad9095;
}
.cs82-396 .panel-success > .panel-body {
  border-color: #470e23;
  color: #808080;
}
.cs82-396 .panel-info {
  border-color: #cdb8b2;
}
.cs82-396 .panel-info > .panel-heading {
  color: #6b0f31;
  border-color: #cdb8b2;
  background-color: #cdb8b2;
}
.cs82-396 .panel-info > .panel-heading a {
  color: #6b0f31;
}
.cs82-396 .panel-info > .panel-body {
  border-color: #cdb8b2;
  color: #470e23;
}
.cs82-396 .panel-warning {
  border-color: #ad9095;
}
.cs82-396 .panel-warning > .panel-heading {
  color: #6b0f31;
  border-color: #ad9095;
  background-color: #ad9095;
}
.cs82-396 .panel-warning > .panel-heading a {
  color: #6b0f31;
}
.cs82-396 .panel-warning > .panel-body {
  border-color: #ad9095;
  color: #000000;
}
.cs82-schemebg,
.cs82-schemebg:hover {
  background-color: #660f2e !important;
}
